Starts streaming the audio of the call identified by call_id to the WebSocket destination in stream_url, in the direction (stream_type) and channel (stream_channel) you configure. The streamed audio can include the remote party’s voice.
Wavix API key. Pass as Authorization: Bearer <api_key>. Keys support per-resource scopes (none / read / write). See Restricted keys and scopes.
The uuid of the call.
Destination and options for the media stream.
WebSocket URL (ws:// or wss://) that receives the call's audio.
"wss://examples.com/stream"
Direction of audio streamed to stream_url.
oneway, twoway "twoway"
Audio channel streamed to stream_url.
inbound, outbound, both "inbound"